package com.palmnest.application.dto;

import java.io.Serializable;

public class GoodsReleaseDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 7867421518121546397L;
	
	private String code;//放行单编号
	private String applyUser;//'申请人姓名',
	private String applyTel;//'申请人手机号',
	private Long companyid;//'放行企业Id',
	private Long remanId;//'企业负责人Id',
	private String releaseDesc;//'放行描述',
	private String applypicUrl;//'申请图片+描述',
	private String releasepicUrl;//'申请图片+描述',
	private Long releaseStatus;//放行状态(1 待放行 5 已放行 10审核中 15 已拒绝)	
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getApplyUser() {
		return applyUser;
	}
	public void setApplyUser(String applyUser) {
		this.applyUser = applyUser;
	}
	public String getApplyTel() {
		return applyTel;
	}
	public void setApplyTel(String applyTel) {
		this.applyTel = applyTel;
	}
	public Long getCompanyid() {
		return companyid;
	}
	public void setCompanyid(Long companyid) {
		this.companyid = companyid;
	}
	public Long getRemanId() {
		return remanId;
	}
	public void setRemanId(Long remanId) {
		this.remanId = remanId;
	}
	public String getReleaseDesc() {
		return releaseDesc;
	}
	public void setReleaseDesc(String releaseDesc) {
		this.releaseDesc = releaseDesc;
	}
	public String getApplypicUrl() {
		return applypicUrl;
	}
	public void setApplypicUrl(String applypicUrl) {
		this.applypicUrl = applypicUrl;
	}
	public String getReleasepicUrl() {
		return releasepicUrl;
	}
	public void setReleasepicUrl(String releasepicUrl) {
		this.releasepicUrl = releasepicUrl;
	}
	public Long getReleaseStatus() {
		return releaseStatus;
	}
	public void setReleaseStatus(Long releaseStatus) {
		this.releaseStatus = releaseStatus;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
	
	

}
